.Main-Body{background: #f2f2f2;color: #212121;font-size: 81.25%;}
.Main-Header{padding: 0 16px;margin: 5px;height: 50px;background-color: #6b9cff;border: none;border-bottom: 1px solid #5555ff;top: 0;border-radius: 5PX;position: fixed;right: 0;left: 0;min-height: 60px;min-width: 575px;}
.Main-Title{color:white;font-size: 34px;}
.Main-Log{color: rgba(0,0,0,0.55);font-size:18px;margin: 18px auto;text-align:right;float:right;}
.Main-Container{margin-top: 75px;}
.Chart{margin: auto;width: 75%;min-width: 960px;}
#chart{width: 95%;position: relative;}